Subject: (Aucun objet)
From: Jean-Louis Boulanger <[email-masked]>
To: [email-masked]
Date: Tue, 01 Apr 2003 08:53:06 +0200

Hello

   I installed java (j2sdk1.4.0) in Windows.
   In general I work in LInux and I developped an application in JAVA and
ANTLR.

   I installed CYGWIN and I want to complie my JAVA application in
WINDOWS, i uses make for manage compilation.

   I set my PATH variable for JAVA access and this work fine.

   But when I want set my CLASSPATH variable, I am in trouble.

   The setting in CYGWIN environnement don't work, JAVA in out CYGWIN.
   The setting in CYGWIN script (set CLASSPATH="one dir") work but I want
manage many dirs :
	A. If I set many dir in CYGWIN script this don't work
	B. If I set many dir in CYGWIN envi this don' work

Some people have a the same pb ?
Can you help me ?

Boulanger JL

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/